<?xml version="1.0" encoding="UTF-8"?>
<?igorpro version="1.02" input-as="text-matrix"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
  <xsl:output method="text"/>
<xsl:template match="//ATOM">
symbol=<xsl:value-of select="SYMBOL"/>;
<xsl:value-of select="NAME"/>;
AM=0.001*<xsl:value-of select="ATOMIC_WEIGHT"/>;"kg/mol"
N=<xsl:value-of select="ATOMIC_NUMBER"/>;
density=1000*(<xsl:value-of select="DENSITY"/>);"kg/m3"
r_o=1e-10*<xsl:value-of select="ATOMIC_RADIUS"/>;"m"
chi=<xsl:value-of select="ELECTRONEGATIVITY"/>;
orbitals=<xsl:value-of select="ELECTRON_CONFIGURATION"/>;
</xsl:template>
</xsl:stylesheet>
